function strE = printBlockEStr(nodes)

templE = readTemplate('e');

nSeep = sum(nodes.type(:)==-2);

nodesInFaceStr = sprintf('%d %d %d %d %d %d %d %d %d %d\n',sort(nodes.ID((nodes.type(:)==-2))));
if nodesInFaceStr(end)==char(10)
    nodesInFaceStr = nodesInFaceStr(1:end-1);
end

strE = sprintf(templE,nSeep,nodesInFaceStr);


